» Ubuntu » パッケージ

Error

two or more packages specified (scim-dev-doc lucid)